#include <stdio.h>
#include <stdlib.h>
#define min 256

int main()
{
    int a, b, c;
    scanf("%d%d",&b,&c);
    if(b<0||b>500||c<0||c>500)
        return 0;
    if(b+c>=min){
        printf("0");
        return 0;
    }
    if(b>c)
        a=min-b;
    else
        a=min-c;
    printf("%d",a);



}